body{
/*background-image:url('/wp-content/themes/cb-template-spec/images/skin/viaggiamondo/5.jpg');
background-attachment: fixed;
background-position: center; 
background-repeat:no-repeat;
background-color:#0101B9   ;*/
}

.logo {
background: url("/wp-content/themes/cb-template-spec/images/comunicaSprite.png") no-repeat scroll 15px 8px transparent;
float: left;
height: 84px;
width: 322px;
}
.allThePost {
color: #ff0000;
font-size: 13px;
font-weight: bold;
padding-bottom: 10px;
}
.currentCt {
background: none repeat-x scroll 0 0 #23afa6;
height: 19px;
padding-top:4px;
}
.currentCt a,.currentCt a:visited {
color:#FFFFFF;
text-decoration: none;
font-size: 12px;
padding-top: 0;
}
.currentSx {
background: url("/wp-content/themes/cb-template-spec/images/comunicaSprite.png") no-repeat scroll -382px -37px transparent;
}
.currentDx {
background: url("/wp-content/themes/cb-template-spec/images/comunicaSprite.png") no-repeat scroll -376px -37px transparent;
}
.tag_blog {
float:left;
}
.tag-cat a {
color:#23AFA6;
font-family: Arial,Sans-serif,Helvetica;
font-size: 13px;
text-decoration: none;
}
.subtitleSinglePost {
color:#8f0606;
font-weight:normal;
}
.nav-previous a {
color:#23AFA6;
}
.nav-next a {
color:#23AFA6;
}
.footerContainer {
background: none repeat scroll 0 0 #23AFA6;
border-top: 17px solid #CCCCCC;
height: 486px;
width: 100%;
}
.rssArticle {
background: url("/wp-content/themes/cb-template-spec/images/comunicaSprite.png") no-repeat scroll -424px -38px transparent;
}
.footerLogo {
background: url("/wp-content/themes/cb-template-spec/images/comunicaSprite.png") no-repeat scroll 0 -54px transparent;
}
.logoKing {
background: url("/wp-content/themes/cb-template-spec/images/comunicaSprite.png") no-repeat scroll -376px -62px transparent;
}
.tablefooter{
color:#fff;
margin-left:5px;
font-size:10px;
}
.tablefooter tr td{
padding:13px;
width:190px;
height:70px;
vertical-align:top;
}
.tablefooter a{
color:#FFF;
text-decoration:none;
font-size:18px;
}
.PagesInfo {
text-align:justify;
font-size:13px;
padding:10px;
}
.PagesInfo a{
text-decoration:none;
color: #127A73;
}
.PagesInfo h2 {
padding:15px;
font-size:15px;
}
.PagesInfo li a{
text-decoration:none;
color: #127A73;
}
.PagesInfo li{
padding:5px;
margin-left:15px;
}
.UlTeC {
list-style:none;
}
.iconRSS {
background: url("/wp-content/themes/cb-template-spec/images/finanzaSprite.png") no-repeat scroll -627px -152px transparent;
}